Subject: bug#18870: bug#18870: \emsp and alignment in org clock report

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 21 Mar 2015 09:55:53 +0100

Leo Ufimtsev <[email-masked]> writes:

> Interesting, I didn't know that. Thank you for pointing it out.
>
> Maybe then just go along with the variable that would give people the choice, 
> (I wouldn't mind '\emsp' being the default, so long as it can be
> changed to something else).

Having a variable to choose in which way Org should be broken doesn't
sound great to me.

The trick could be to use an Org entity which is as large as its
overlay. Even better if that entity is readable without that overlay.
I'll look into it soon.

Regards,